Subject: Re: Band Saw Wanted

From: [email-masked]
Date: Wed, 03 Jul 1996 20:48:15 GMT

On 2 Jul 1996 20:59:30 GMT, [email-masked]
(G.LENNER(HOH722)938) wrote:

>
>WANTED --- WANTED --- WANTED --- WANTED --- WANTED
>
>I'm looking for a used vertical band saw for metal cutting. My preference
>is for an older model (e.g. Walker Turner, Powermatic, etc.)
>with a cutting capacity of about 14-16in. Any leads would be appreciated.

I might be able to get you a very large do-all cheap,(I think its a
30") let me know if you are interested.

I have a 20" delta wood saw that you could fit with different pulleys
if you wanted to- 1.5 hp, $1100

reply via email    [email-masked]

tom